<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <a class="navbar-brand" href="/story1">Menu</a>
    </div>

    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li>
          <a href="/story1">Story 1</a>
        </li>
        <li>
          <a href="/jadwal">Schedule Register</a>
        </li>
        <li>
          <a href="/registrasi">Schedule Register 2</a>
        </li>
        <li>
          <a href="/story6">Story 6</a>
        </li>
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" href="">Story 3 <span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li>
              <a href="/story3">Page 1</a>
            </li>
            <li>
              <a href="/story3/bio/">Page 2</a>
            </li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>